<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>tour-info</title>
    <link rel="stylesheet" href="css/normalize.css">
    <link rel="stylesheet" href="css/style.css">
    <link href="https://fonts.googleapis.com/css?family=Roboto&display=swap" rel="stylesheet">
</head>
<body>
<section class="global-container">
    <header class="navbar-container">
        <a href="#" class="logo-container">
            <img class="logo-img" src="img/logo-small-image.png" alt="castle picture">
            <div class="logo-text-container">
                <p class="logo-text">MILAN</p>
                <p class="logo-text-small">HOLIDAYS</p>
            </div>
        </a>
        <section class="contact-information-container clearfix">
        <p class="contact-information-email">tours@milanoholidays.com</p>
        <p class="contact-information-phone-number">+39 338 709 0880</p>
        </section>
    </header>
    <section class="content-container clearfix">
        <a href="#" class="tour-container clearfix">
            <div class="tour-logo tour-img-shopping">
                <div class="slider-container clearfix">
                    <div class="slider-price-info">
                        <p class="slider-text">from</p>
                        <p class="slider-price">&#8364;50</p>
                    </div>
                    <div class="slider-details">View details</div>
                </div>
            </div>
            Shopping Tours
        </a>
        <a href="#" class="tour-container">
            <div class="tour-logo tour-img-sightseeing">
                <div class="slider-container clearfix">
                    <div class="slider-price-info">
                        <p class="slider-text">from</p>
                        <p class="slider-price">&#8364;50</p>
                    </div>
                    <div class="slider-details">View details</div>
                </div>
            </div>
            Sightseeing Tours
        </a>
        <a href="#" class="tour-container">
            <div class="tour-logo tour-img-food">
                <div class="slider-container clearfix">
                    <div class="slider-price-info">
                        <p class="slider-text">from</p>
                        <p class="slider-price">&#8364;50</p>
                    </div>
                    <div class="slider-details">View details</div>
                </div>
            </div>
            Food Tours
        </a>
        <a href="#" class="tour-container">
            <div class="tour-logo tour-img-bars">
                <div class="slider-container clearfix">
                    <div class="slider-price-info">
                        <p class="slider-text">from</p>
                        <p class="slider-price">&#8364;50</p>
                    </div>
                    <div class="slider-details">View details</div>
                </div>
            </div>
            Bars & Nightlife
        </a>
        <a href="#" class="tour-container">
            <div class="tour-logo tour-img-art">
                <div class="slider-container clearfix">
                    <div class="slider-price-info">
                        <p class="slider-text">from</p>
                        <p class="slider-price">&#8364;50</p>
                    </div>
                    <div class="slider-details">View details</div>
                </div>
            </div>
            Art & Architecture
        </a>
        <a href="#" class="tour-container">
            <div class="tour-logo tour-img-walking">
                <div class="slider-container clearfix">
                    <div class="slider-price-info">
                        <p class="slider-text">from</p>
                        <p class="slider-price">&#8364;50</p>
                    </div>
                    <div class="slider-details">View details</div>
                </div>
            </div>
            Walking Tours
        </a>
    </section>
    <footer class="footer-container">&#169; 2018 Copyright Milan Holidays, Inc. All rights reserved.</footer>
</section>
</body>
</html>